<uib-accordion>
    <div uib-accordion-group class="panel-default"
        heading="Wo kann ich alle Einzahlungen und Mietzahlungen auf einen Blick sehen?">
        <a ng-href="/transactions/{{$ctrl.service.getSelectedCw().year}}/{{$ctrl.service.getSelectedCw().cw}}">
            hier klicken...
        </a>
    </div>
    <div uib-accordion-group class="panel-default"
        heading="Kann ich mich benachrichtigen lassen, wenn die Bestelllisten eingetragen wurden?">
        <p>Ja. Dazu bitte hier die Mailadresse eintragen.</p>
        <div class="form-group">
            <label>Email</label>
            <input type="text" name="email" class="form-control" ng-model-options="{ debounce: 250 }"
                ng-change="$ctrl.changeMail()" ng-model="$ctrl.email">
        </div>
        <div class="form-group">
            <label></label>
            <button class="btn btn-default" ng-click="$ctrl.testMail()">Testmail versenden</button>
        </div>
    </div>
    <div uib-accordion-group class="panel-default" heading="Kann ich mein Haushaltsbuch exportieren?">
        <button class="btn btn-default" ng-click="$ctrl.exportBook()">Haushaltsbuch exportieren</button>
    </div>
    <div uib-accordion-group class="panel-default" heading="Sicherheit / Backup / Technisches">
        Die Datenbank wird einmal pro Tag gesichert.
        Der Quelltext des Programms liegt hier:
        <a href="https://codeberg.org/michael.lill/foodcoop">https://codeberg.org/michael.lill/foodcoop</a>
    </div>
    <div uib-accordion-group class="panel-default" heading="Wie kann ich Rückerstattungen eintragen?">
        In die Einkäufe können auch negative Zahlen eingegeben werden.
        Als Menge -1 wählen und als Preis den Auszahlungsbetrag.
    </div>
    <div uib-accordion-group class="panel-default"
        heading="Meine Bestellung wurde nicht bestellt. Woran kann es liegen?">
        <ul>
            <li>Es wurde für die falsche Woche bestellt.</li>
            <li>Es wurde zu spät bestellt.</li>
            <li>Die Software enthält Fehler. Hoffentlich nicht...</li>
        </ul>
    </div>
    <div uib-accordion-group class="panel-default" heading="Organigramm">
        <img src="/assets/images/Foodcoop.png" class="img-thumbnail" />
        <a href="/assets/Foodcoop.mm" target="_blank">Quelldatei (mit FreeMind erstellt.)</a>
    </div>
    <div uib-accordion-group class="panel-default" heading="Template Excelfile">
        <a href="/assets/template.ods" target="_blank">Template Excelfile</a>
    </div>
</uib-accordion>